Skip to main content
POST
/
action
/
outreach_drafter_render_outreach_html
[OD2] Render Outreach HTML
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/outreach_drafter_render_outreach_html \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "outreach_package": "{{outreach_package}}",
  "output_variable_name": "outreach_html"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
outreach_package
string
default:{{outreach_package}}
required
output_variable_name
string
default:outreach_html
required
Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action